/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"Bring All to Front" = "Все окна - на передний план";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"Window" = "Окно";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"Minimize" = "Убрать в Dock";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"Window" = "Окно";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"MainMenu" = "MainMenu";

/* Class = "NSMenu"; title = "1Password"; ObjectID = "57"; */
"1Password" = "1Password";

/* Class = "NSMenu"; title = "1Password"; ObjectID = "57"; */
"1Password" = "1Password";

/* Class = "NSMenuItem"; title = "About 1Password"; ObjectID = "58"; */
"About 1Password" = "О программе 1Password";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"Close" = "Закрыть";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"File" = "Файл";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"File" = "Файл";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"Help" = "Справка";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"Help" = "Справка";

/* Class = "NSMenuItem"; title = "1Password Help"; ObjectID = "111"; */
"1Password Help" = "Справка 1Password";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"Preferences…" = "Настройки...";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"Services" = "Службы";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"Services" = "Службы";

/* Class = "NSMenuItem"; title = "Hide 1Password"; ObjectID = "134"; */
"Hide 1Password" = "Скрыть 1Password";

/* Class = "NSMenuItem"; title = "Quit 1Password"; ObjectID = "136"; */
"Quit 1Password" = "Завершить 1Password";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"Hide Others" = "Скрыть остальные";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"Show All" = "Показать все";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "154"; */
"Find…" = "Найти...";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "155"; */
"Jump to Selection" = "Перейти к выбранному";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "157"; */
"Copy" = "Копировать";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "158"; */
"Undo" = "Отменить";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "168"; */
"Find" = "Найти";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "160"; */
"Cut" = "Вырезать";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "161"; */
"Use Selection for Find" = "Использовать выбранное для поиска";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "162"; */
"Find Previous" = "Найти предыдущее";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"Edit" = "Правка";

/* Class = "NSMenuItem"; title = "Quick Delete"; ObjectID = "164"; */
"Quick Delete" = "Быстро удалить";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "167"; */
"Find Next" = "Найти следующее";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "168"; */
"Find" = "Найти";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"Edit" = "Правка";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"Paste" = "Вставить";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "172"; */
"Select All" = "Выбрать все";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "173"; */
"Redo" = "Повторить";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "185"; */
"Spelling" = "Правописание и грамматика";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "185"; */
"Spelling" = "Правописание и грамматика";

/* Class = "NSMenuItem"; title = "Spelling…"; ObjectID = "187"; */
"Spelling…" = "Правописание и грамматика...";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "189"; */
"Check Spelling" = "Проверить правописание и грамматику";

/* Class = "NSMenuItem"; title = "Check Spelling as You Type"; ObjectID = "191"; */
"Check Spelling as You Type" = "Проверять правописание при вводе текста";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "197"; */
"Zoom" = "Изменить масштаб";

/* Class = "NSMenuItem"; title = "Main Window"; ObjectID = "562"; */
"Main Window" = "Главное окно";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "840"; */
"Check for Updates…" = "Проверка обновлений...";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "850"; */
"Duplicate" = "Дублировать";

/* Class = "NSMenuItem"; title = "Subscribe to Newsletter…"; ObjectID = "856"; */
"Subscribe to Newsletter…" = "Подписаться на новости...";

/* Class = "NSMenuItem"; title = "Support Forum"; ObjectID = "874"; */
"Support Forum" = "Support Forum";

/* Class = "NSMenu"; title = "Export All"; ObjectID = "946"; */
"Export All" = "Экспортировать все";

/* Class = "NSMenu"; title = "Export All"; ObjectID = "946"; */
"Export All" = "Экспортировать все";

/* Class = "NSMenuItem"; title = "Import…"; ObjectID = "966"; */
"Import…" = "Импорт...";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "991"; */
"Print…" = "Напечатать...";

/* Class = "NSMenuItem"; title = "Website"; ObjectID = "994"; */
"Website" = "Website";

/* Class = "NSMenuItem"; title = "License…"; ObjectID = "997"; */
"License…" = "Лицензия...";

/* Class = "NSMenuItem"; title = "Edit Selected Item"; ObjectID = "1009"; */
"Edit Selected Item" = "Правка выбранного элемента";

/* Class = "NSMenuItem"; title = "New Folder"; ObjectID = "1014"; */
"New Folder" = "Новая папка";

/* Class = "NSMenuItem"; title = "New Secure Note"; ObjectID = "1015"; */
"New Secure Note" = "Новая заметка";

/* Class = "NSMenuItem"; title = "New Wallet Item…"; ObjectID = "1016"; */
"New Wallet Item…" = "Новый объект бумажника";

/* Class = "NSMenuItem"; title = "New Identity"; ObjectID = "1017"; */
"New Identity" = "Новая личность";

/* Class = "NSMenuItem"; title = "New Login"; ObjectID = "1027"; */
"New Login" = "Новый логин";

/* Class = "NSMenu"; title = "View"; ObjectID = "1035"; */
"View" = "Вид";

/* Class = "NSMenu"; title = "View"; ObjectID = "1035"; */
"View" = "Вид";

/* Class = "NSMenuItem"; title = "Conceal Passwords"; ObjectID = "1036"; */
"Conceal Passwords" = "Скрывать пароли";

/* Class = "NSMenuItem"; title = "Empty Trash…"; ObjectID = "1041"; */
"Empty Trash…" = "Очистить корзину...";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "1043"; */
"Lock" = "Закрыть";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "1057"; */
"Delete" = "Удалить";

/* Class = "NSMenu"; title = "Troubleshooting"; ObjectID = "1064"; */
"Troubleshooting" = "Поиск неисправностей";

/* Class = "NSMenu"; title = "Troubleshooting"; ObjectID = "1064"; */
"Troubleshooting" = "Поиск неисправностей";

/* Class = "NSMenuItem"; title = "Frequently Asked Questions"; ObjectID = "1065"; */
"Frequently Asked Questions" = "Часто задаваемые вопросы";

/* Class = "NSMenuItem"; title = "Diagnostics Report..."; ObjectID = "1067"; */
"Diagnostics Report..." = "Диагностический отчёт...";

/* Class = "NSMenuItem"; title = "Go and Fill Login"; ObjectID = "1074"; */
"Go and Fill Login" = "Открыть и заполнить логин";

/* Class = "NSMenuItem"; title = "Backup Data File"; ObjectID = "1077"; */
"Backup Data File" = "Сделать резервную копию данных";

/* Class = "NSMenuItem"; title = "Restore Data File from Backup…"; ObjectID = "1079"; */
"Restore Data File from Backup…" = "Восстановить данные из резервной копии....";

/* Class = "NSMenuItem"; title = "1Password Interchange File…"; ObjectID = "1095"; */
"1Password Interchange File…" = "1Password Interchange File…";

/* Class = "NSMenu"; title = "Export Selected"; ObjectID = "1092"; */
"Export Selected" = "Экспорт выбранного";

/* Class = "NSMenu"; title = "Export Selected"; ObjectID = "1092"; */
"Export Selected" = "Экспорт выбранного";

/* Class = "NSMenuItem"; title = "1Password Interchange File…"; ObjectID = "1095"; */
"1Password Interchange File…" = "1Password Interchange File…";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "1104"; */
"Menu" = "Меню";

/* Class = "NSMenuItem"; title = "Lock 1Password"; ObjectID = "1105"; */
"Lock 1Password" = "Запереть 1Password";

/* Class = "NSMenu"; title = "Go & Fill"; ObjectID = "1108"; */
"Go & Fill" = "Открыть и заполнить";

/* Class = "NSMenu"; title = "Go & Fill"; ObjectID = "1108"; */
"Go & Fill" = "Открыть и заполнить";

/* Class = "NSMenuItem"; title = "Palm or Treo…"; ObjectID = "1114"; */
"Palm or Treo…" = "Palm или Treo…";

/* Class = "NSMenuItem"; title = "Text File…"; ObjectID = "1130"; */
"Text File…" = "Текстовый файл...";

/* Class = "NSMenuItem"; title = "Text File…"; ObjectID = "1130"; */
"Text File…" = "Текстовый файл...";

/* Class = "NSMenuItem"; title = "Release Notes"; ObjectID = "1141"; */
"Release Notes" = "Release Notes";

/* Class = "NSMenuItem"; title = "New Password…"; ObjectID = "1146"; */
"New Password…" = "Новый пароль...";

/* Class = "NSMenuItem"; title = "Contact Us"; ObjectID = "1170"; */
"Contact Us" = "Связаться с разработчиками";

/* Class = "NSMenuItem"; title = "Find Item"; ObjectID = "1179"; */
"Find Item" = "Найти элемент";

/* Class = "NSMenu"; title = "Layout"; ObjectID = "1220"; */
"Layout" = "Размещение";

/* Class = "NSMenu"; title = "Tools"; ObjectID = "1191"; */
"Tools" = "Инструменты";

/* Class = "NSMenu"; title = "Tools"; ObjectID = "1191"; */
"Tools" = "Инструменты";

/* Class = "NSMenuItem"; title = "Add Software Licenses for Applications..."; ObjectID = "1194"; */
"Add Software Licenses for Applications..." = "Добавить лицензии для программ...";

/* Class = "NSMenuItem"; title = "Update Existing Software Licenses"; ObjectID = "1197"; */
"Update Existing Software Licenses" = "Обновить иконки существующих лицензий";

/* Class = "NSMenuItem"; title = "Show Activity"; ObjectID = "1199"; */
"Show Activity" = "Показать активность";

/* Class = "NSMenuItem"; title = "Clear Cache"; ObjectID = "1202"; */
"Clear Cache" = "Очистить кэш";

/* Class = "NSMenuItem"; title = "Show Item Counts"; ObjectID = "1207"; */
"Show Item Counts" = "Показать количество объектов";

/* Class = "NSMenuItem"; title = "New Software License"; ObjectID = "1211"; */
"New Software License" = "Новая лицензия...";

/* Class = "NSMenuItem"; title = "Print Selected..."; ObjectID = "1217"; */
"Print Selected..." = "Напечатать выбранное...";

/* Class = "NSMenu"; title = "Layout"; ObjectID = "1220"; */
"Layout" = "Размещение";

/* Class = "NSMenuItem"; title = "Shelves"; ObjectID = "1221"; */
"Shelves" = "Полки";

/* Class = "NSMenuItem"; title = "Traditional"; ObjectID = "1222"; */
"Traditional" = "Традиционное";

/* Class = "NSMenu"; title = "Columns"; ObjectID = "1226"; */
"Columns" = "Колонки";

/* Class = "NSMenu"; title = "Columns"; ObjectID = "1226"; */
"Columns" = "Колонки";

/* Class = "NSMenuItem"; title = "Icon"; ObjectID = "1231"; */
"Icon" = "Иконка";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "1232"; */
"Title" = "Название";

/* Class = "NSMenuItem"; title = "Location"; ObjectID = "1233"; */
"Location" = "Адрес";

/* Class = "NSMenuItem"; title = "Type"; ObjectID = "1234"; */
"Type" = "Тип";

/* Class = "NSMenuItem"; title = "Modified Date"; ObjectID = "1235"; */
"Modified Date" = "Дата изменения";

/* Class = "NSMenuItem"; title = "Folder"; ObjectID = "1236"; */
"Folder" = "Папка";

/* Class = "NSMenuItem"; title = "Password Strength"; ObjectID = "1237"; */
"Password Strength" = "Надёжность пароля";

/* Class = "NSMenuItem"; title = "Sync using IP Address..."; ObjectID = "1247"; */
"Sync using IP Address..." = "Синхронизировать iPhone через IP-адрес";

/* Class = "NSMenuItem"; title = "Import Sample Data File"; ObjectID = "1250"; */
"Import Sample Data File" = "Добавить образцы объектов";

/* Class = "NSMenuItem"; title = "Widescreen"; ObjectID = "1254"; */
"Widescreen" = "Широко-экранное";

/* Class = "NSMenuItem"; title = "Add Attachment…"; ObjectID = "1257"; */
"Add Attachment…" = "Вложить файл...";

/* Class = "NSMenuItem"; title = "New Account…"; ObjectID = "1262"; */
"New Account…" = "Новая запись...";

/* Class = "NSMenu"; title = "Go"; ObjectID = "1266"; */
"Go" = "Выбрать";

/* Class = "NSMenu"; title = "Go"; ObjectID = "1266"; */
"Go" = "Выбрать";

/* Class = "NSMenuItem"; title = "Logins"; ObjectID = "1267"; */
"Logins" = "Логины";

/* Class = "NSMenuItem"; title = "Accounts"; ObjectID = "1268"; */
"Accounts" = "Записи";

/* Class = "NSMenuItem"; title = "Identities"; ObjectID = "1269"; */
"Identities" = "Личности";

/* Class = "NSMenuItem"; title = "Secure Notes"; ObjectID = "1270"; */
"Secure Notes" = "Заметки";

/* Class = "NSMenuItem"; title = "Software"; ObjectID = "1271"; */
"Software" = "Лицензии";

/* Class = "NSMenuItem"; title = "Wallet"; ObjectID = "1272"; */
"Wallet" = "Бумажник";

/* Class = "NSMenuItem"; title = "Folders"; ObjectID = "1274"; */
"Folders" = "Папки";

/* Class = "NSMenuItem"; title = "Generated Passwords"; ObjectID = "1276"; */
"Generated Passwords" = "Генерированные пароли";

/* Class = "NSMenuItem"; title = "Trash"; ObjectID = "1277"; */
"Trash" = "Корзина";

/* Class = "NSMenuItem"; title = "Reset Folder Permissions..."; ObjectID = "1297"; */
"Reset Folder Permissions..." = "Сбросить права папки...";

/* Class = "NSMenuItem"; title = "Customer Center"; ObjectID = "1301"; */
"Customer Center" = "Customer Center";

/* Class = "NSMenuItem"; title = "Created Date"; ObjectID = "1303"; */
"Created Date" = "Дата создания";

/* Class = "NSMenuItem"; title = "Encrypted Web Page..."; ObjectID = "1308"; */
"Encrypted Web Page..." = "Защищенная веб-страница...";

/* Class = "NSMenuItem"; title = "Encrypted Web Page..."; ObjectID = "1308"; */
"Encrypted Web Page..." = "Защищенная веб-страница...";

/* Class = "NSMenuItem"; title = "Rebuild Data File..."; ObjectID = "1316"; */
"Rebuild Data File..." = "Реконструировать файл данных...";

/* Class = "NSMenuItem"; title = "Edit Smart Folder…"; ObjectID = "1319"; */
"Edit Smart Folder…" = "Редактировать смарт-папку...";

/* Class = "NSMenuItem"; title = "New Smart Folder"; ObjectID = "1322"; */
"New Smart Folder" = "Новая смарт-папка...";

/* Class = "NSMenuItem"; title = "Tags"; ObjectID = "1325"; */
"Tags" = "Ярлыки";

/* Class = "NSMenu"; title = "New Item"; ObjectID = "1329"; */
"New Item" = "Новый элемент";

/* Class = "NSMenu"; title = "New Item"; ObjectID = "1329"; */
"New Item" = "Новый элемент";

/* Class = "NSMenuItem"; title = "Find and Resolve Sync Conflicts..."; ObjectID = "1335"; */
"Find and Resolve Sync Conflicts..." = "Find and Resolve Sync Conflicts...";